(Terminé) Patch de sécurité WHMCS (v5.2.8 v5.1.10)

Bonjour à tous,

Nous souhaitons informer tous les utilisateurs du script de facturation WHMCS qu’un patch de sécurité a été publié: http://blog.whmcs.com/?t=79427 .

Il est recommandé de procéder à la mise à jour.

Cordialement,
Saber
PlanetHoster


facebooktwitterlinkedingoogle

S'abonner à la newsletter:



Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *